
Foreman - Feature #29059

Custom field on host view

02/19/2020 05:02 AM - Som Dara

Status: Duplicate   

Priority: Normal   

Assignee: Rahul Bajaj   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases: 1.23.2

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Dear All,

It would be great if we can modify or display custom field on host view.

Example I want to display IP address instead of "Puppet Environment" ..etc.

Refer to attached file

Thanks,

Related issues:

Related to Foreman - Feature #32: Provide a way to organize the Inventory dis... New

History

#1 - 02/19/2020 06:18 AM - Som Dara

- Tracker changed from Bug to Feature

#2 - 04/27/2020 07:39 AM - Marek Hulán

- Category changed from Compute resources to Web Interface

- Difficulty deleted (easy)

See if this plugin helps https://github.com/theforeman/foreman_column_view, the same was requested earlier in #1344, I think it should be provided

by core.

#3 - 04/27/2020 07:40 AM - Marek Hulán

- Related to Feature #32: Provide a way to organize the Inventory display in the Hosts page added

#4 - 04/28/2020 04:20 AM - Rahul Bajaj

- Assignee set to Rahul Bajaj

#5 - 04/29/2021 03:41 PM - Tomer Brisker

- Status changed from New to Duplicate

This is essentially the same as #32

Files

Host detail.png 43 KB 02/19/2020 Som Dara

Powered by TCPDF (www.tcpdf.org)

05/03/2024 1/1

https://github.com/theforeman/foreman_column_view
https://projects.theforeman.org/issues/1344
https://projects.theforeman.org/issues/32
http://www.tcpdf.org

